RubyGems Navigation menu

activerecord-sqlserver-adapter 2.3.23

SQL Server 2000, 2005 and 2008 Adapter For Rails.

Gemfile
          gem 'activerecord-sqlserver-adapter', '~> 2.3.23'
  
  
  
  
  
  
  

install
          gem install activerecord-sqlserver-adapter -v 2.3.23
  
  
  
  
  
  
  

Total downloads 748,226

For this version 3,451

Show all versions (83 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.1.0 - May 23, 2014 (36 KB)
  2. 4.0.0 - May 15, 2014 (35.5 KB)
  3. 3.2.12 - July 14, 2013 (33 KB)
  4. 3.2.11 - July 7, 2013 (33 KB)
  5. 3.2.10 - November 7, 2012 (32 KB)
Show all versions (83 total)

Runtime Dependencies: